<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\Relations\BelongsTo;

class Setting extends Model
{
    public $fillable = [
        'user_id',
        'key',
        'value',
    ];

    public function User(): belongsTo
    {
        return $this->belongsTo('App\Models\User');
    }
}
